.h4 {
    line-height: 25px;
    font-size: 16px
}

.page_amanah {
    background: #fff;
    padding: 2px 10px;
    color: #e53935;
    border: 1px solid #cecece;
    border-radius: 10px;
    font-size: 18px;
    margin: 2px;
    font-family: sans-serif;
    text-decoration: none
}

.page_amanah:hover {
    color: #fff;
    background: #e53935;
    text-decoration: none
}

.social-share {
    list-style-type: none;
    display: inline-flex;
    padding: 10px;
    margin: 10px
}

.social-share li {
    padding: 2px;
    margin: 2px;
    display: inline-block
}

.half-circle,
.half-circle-container {
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute
}

.amanah:after,
.amanah:before,
.buttons .btn:before {
    font-family: FontAwesome!important
}

.transitions,
.transitions * {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out
}

.navbar {
    min-height: 50px;
    margin-bottom: 0;
    border: 0;
    border-radius: 0;
    right: 0!important;
    left: 0!important;
    z-index: 1030!important;
    top: 0;
    position: fixed
}

.navbar-inverse {
    background-color: #41413F
}

.navbar-nav {
    float: none;
    margin: 0 auto;
    display: table;
    table-layout: fixed
}

.navbar-nav li {
    border: 1px solid #292911;
    border-width: 0 1px;
    margin-right: -1px
}

.navbar-nav li:first-child {
    margin-right: 0
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFF;
    padding: 0 19px;
    line-height: 50px;
    font-size: 12px;
    font-weight: 700;
    text-align: center
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover {
    background-color: #007dc6
}

.navbar-inverse .navbar-brand {
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    text-transform: uppercase
}

.navbar-toggle {
    margin-top: 18px
}

.footer .logo {
    background: url(../images/MOB_Logo.png) right center no-repeat
}

.footer .logo img {
    visibility: hidden
}

.footer .logo a {
    display: inline-block;
    max-width: 207px
}

.footer {
    min-height: 20px;
    line-height: 30px;
    padding: 10px;
    background: #41413f
}

.footer .copyright {
    font-size: 12px;
    font-weight: 700
}

.footer .social li {
    float: left;
    margin-right: 10px;
    padding-top: 10px
}

.footer .social li:hover {
    -webkit-transform: translate(0, -5px);
    -moz-transform: translate(0, -5px);
    -o-transform: translate(0, -5px);
    -ms-transform: translate(0, -5px);
    transform: translate(0, -5px)
}

.footer .copyright,
.footer .social li a:hover,
.footer .social li a:link,
.footer .social li a:visited {
    color: #fff
}

.home-topicons {
    height: 0;
    position: relative;
    z-index: 999
}

.navbar-tools.home-icons>ul>li {
    border-radius: 50%;
    border-width: 0;
    height: 40px;
    width: 45px;
    margin-top: 10px
}

.navbar-tools>ul>li:hover>a:hover {
    background: 0 0!important;
    color: #007dc6
}

.navbar-tools.home-icons>ul>li.user {
    border-radius: 0;
    border-width: 0;
    height: auto;
    width: auto;
    margin-top: 5px
}

.navbar-tools.home-icons>ul>li>a {
    padding: 15px 15px 10px 0
}

.navbar-tools.home-icons>ul>li.user>a {
    padding: 20px
}

.navbar-tools>ul>li>a .badge {
    background: #ea540d;
    border-radius: 12px!important;
    padding: 3px 6px;
    position: absolute;
    right: 15px;
    top: 0;
    text-align: center
}

.portal-title,
.portal-title2 {
    text-align: center;
    font-size: 20px;
    box-sizing: border-box
}

.portal-title {
    z-index: 1;
    position: relative;
    width: 94px;
    height: 94px;
    padding: 15px;
    border-radius: 94px 94px 0;
    background-color: #FFF;
    color: #333
}

.portal-title2 {
    z-index: 0;
    width: 122px;
    height: 122px;
    border-radius: 122px 122px 122px 0;
    background-color: #333;
    color: #FFF;
    padding: 50px 0 0;
    margin: -50px 0 0
}

.portal-desc {
    display: block;
    color: #333;
    font-size: 15px;
    line-height: 20px;
    margin: 70px 0 0
}

.half-circle-title,
.half-circle-title h2 {
    line-height: 50px;
    text-align: center;
    color: #FFF
}

.half-circle-container {
    width: 700px;
    height: 350px;
    margin: auto
}

.half-circle,
.half-circle.width-90 {
    width: 90%;
    height: 90%
}

.half-circle {
    border-radius: 700px 700px 0 0;
    background: 0 0;
    margin: 0 auto
}

.half-circle.border {
    border: 3px solid #FFF;
    border-bottom: 0
}

.half-circle.transparent {
    background: rgba(255, 255, 255, .25)
}

.half-circle .fill {
    background: rgba(255, 255, 255, 1)
}

.half-circle-title:after,
.half-circle-title:before {
    content: "";
    position: absolute;
    top: 55px;
    border-width: 20px 0 0 20px;
    border-style: solid;
    border-color: #777 transparent;
    display: block;
    z-index: 999
}

.half-circle-title:before {
    right: -55px
}

.half-circle-title:after {
    left: -55px;
    border-width: 20px 20px 0 0
}

.half-circle-title {
    width: 55%;
    margin: 0 auto;
    position: relative;
    top: 70px
}

.half-circle-title h2 {
    background-color: #113f63;
    height: 55px;
    margin: 0 auto;
    position: relative;
    z-index: 999;
    font-size: 16px
}

.half-circle-title h2:after,
.half-circle-title h2:before {
    content: "";
    position: relative;
    background-color: #113f63;
    height: 55px;
    width: 55px;
    display: inline-block;
    -moz-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    -o-transform: skewX(45deg);
    -ms-transform: skewX(45deg);
    transform: skewX(45deg)
}

.half-circle-title h2:before {
    float: right;
    right: -28px
}

.half-circle-title h2:after {
    left: -28px;
    float: left;
    -moz-transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg);
    -o-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    transform: skewX(-45deg)
}

.half-circle-content {
    width: 80%;
    margin: 120px auto 0;
    text-align: center
}

.half-circle-content .lead {
    font-size: 15px
}

.buttons .btn {
    padding: 10px;
    min-width: 125px;
    text-align: right;
    font-size: 12px
}

.buttons .btn:hover {
    color: #FFF;
    background: #113f63;
    border-color: #113f63
}

.buttons .btn:before {
    content: "\f100";
    display: inline-block;
    float: left;
    margin-right: 3px
}

.animation {
    height: 220px;
    left: 0;
    margin: auto;
    position: absolute;
    bottom: 150px;
    right: 0;
    z-index: 0
}

.building-01,
.building-02 {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 50px;
    margin-bottom: -125px
}

.building-02 {
    z-index: 2;
    bottom: 0
}

.building-01 img,
.building-02 img {
    max-width: 100%;
    height: auto
}

.amanah,
.amanah:after,
.amanah:before {
    box-sizing: border-box;
    width: 40px;
    height: 40px
}

.amanah-links {
    text-align: center;
    margin-top: 40px
}

.amanah {
    display: inline-block;
    line-height: 40px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 9999
}

.amanah:after,
.amanah:before {
    opacity: 0;
    content: "\0020";
    position: absolute;
    top: -20px;
    left: 0;
    border-radius: 40px;
    border: 5px solid #fff;
    box-shadow: 0 0 50px #fff, inset 0 0 50px #fff;
    background: rgba(255, 255, 255, .5)
}

.pview,
figure.snip0071 {
    box-shadow: 0 0 5px rgba(0, 0, 0, .15)
}

.amanah:after {
    z-index: 1;
    -webkit-animation: gogoloader 2s infinite 1s;
    -moz-animation: gogoloader 2s infinite 1s;
    -ms-animation: gogoloader 2s infinite 1s;
    animation: gogoloader 2s infinite 1s
}

.amanah:before {
    z-index: 2;
    -webkit-animation: gogoloader 2s infinite;
    -moz-animation: gogoloader 2s infinite;
    -ms-animation: gogoloader 2s infinite;
    animation: gogoloader 2s infinite
}

@keyframes gogoloader {
    0% {
        -webkit-transform: scale(0, 0);
        -moz-transform: scale(0, 0);
        -ms-transform: scale(0, 0);
        transform: scale(0, 0);
        -webkit-opacity: 0;
        -moz-opacity: 0;
        -ms-opacity: 0;
        opacity: 0
	}
    50% {
        -webkit-opacity: 1;
        -moz-opacity: 1;
        -ms-opacity: 1;
        opacity: 1
	}
    100% {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        transform: scale(1, 1);
        -webkit-opacity: 0;
        -moz-opacity: 0;
        -ms-opacity: 0;
        opacity: 0
	}
}

.t-150 {
    top: 150px
}

.t-100 {
    top: 100px
}

.t-50 {
    top: 50px
}

.r-45 {
    right: 45px
}

.r-70 {
    right: 70px
}

.r-90 {
    right: 90px
}

.r-110 {
    right: 110px
}

.reg-btns,
.right,
.sky {
    right: 0
}

.l-35 {
    left: -35px
}

.l-45 {
    left: 45px
}

.l-150 {
    left: 150px
}

.amanah+.tooltip>.tooltip-inner {
    background-color: #FFF;
    border-radius: 0;
    max-width: 200px;
    padding: 10px 8px;
    color: #333;
    text-align: center;
    font: 700 14px Greta;
    border: 0;
    border-right: 5px #333 solid
}

.amanah+.tooltip>.tooltip-arrow {
    border-color: #FFF
}

.amanah .tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    visibility: visible;
    padding: 5px;
    font-size: 15px;
    font-weight: 700;
    opacity: 0;
    filter: alpha(opacity=0)
}

.tooltip.in {
    opacity: 1;
    filter: alpha(opacity=100)
}

.tooltip.top {
    margin-top: -2px
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FFF
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0
}

.sky {
    display: none;
    height: 380px;
    overflow: hidden;
    left: 0;
    margin: auto;
    position: absolute;
    bottom: 150px;
    z-index: -1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.section-desc,
.section-header {
    margin-bottom: 50px;
    width: 100%
}

.off .amanah-features .depart-icon img,
.section-header {
    margin-top: 10px
}

.clouds_one,
.clouds_three,
.clouds_two {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 300%;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.clouds_one {
    -webkit-animation: cloud_one 50s linear infinite;
    -moz-animation: cloud_one 50s linear infinite;
    -ms-animation: cloud_one 50s linear infinite;
    -o-animation: cloud_one 50s linear infinite;
    animation: cloud_one 50s linear infinite
}

.clouds_two {
    -webkit-animation: cloud_two 75s linear infinite;
    -moz-animation: cloud_two 75s linear infinite;
    -ms-animation: cloud_two 75s linear infinite;
    -o-animation: cloud_two 75s linear infinite;
    animation: cloud_two 75s linear infinite
}

.clouds_three {
    -webkit-animation: cloud_three 100s linear infinite;
    -moz-animation: cloud_three 100s linear infinite;
    -ms-animation: cloud_three 100s linear infinite;
    -o-animation: cloud_three 100s linear infinite;
    animation: cloud_three 100s linear infinite
}

@-webkit-keyframes cloud_one {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-webkit-keyframes cloud_two {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-webkit-keyframes cloud_three {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-moz-keyframes cloud_one {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-moz-keyframes cloud_two {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-moz-keyframes cloud_three {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-ms-keyframes cloud_one {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-ms-keyframes cloud_two {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@-ms-keyframes cloud_three {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@keyframes cloud_one {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@keyframes cloud_two {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

@keyframes cloud_three {
    0% {
        left: 0
	}
    100% {
        left: -200%
	}
}

.slide1,
.slide2,
.slide3,
.slide4,
.slide5,
.slide6,
.slide7 {
    background-position: center center;
    background-size: cover!important;
    background-repeat: no-repeat
}

.slide1 {
    position: relative;
    background: linear-gradient(to left, #007dc6, #FFF);
    background: -webkit-linear-gradient(to left, #007dc6, #FFF);
    background: linear-gradient(to left, #007dc6, #FFF)
}

.slide2 {
    background: #00d2ff;
    background: -webkit-linear-gradient(to left, #3a7bd5, #00d2ff);
    background: linear-gradient(to left, #3a7bd5, #00d2ff)
}

.slide3 {
    background: #AA076B;
    background: -webkit-linear-gradient(to left, #2e235b, #AA076B);
    background: linear-gradient(to left, #2e235b, #AA076B)
}

.slide4 {
    background: #d0d0d0;
    background: -webkit-linear-gradient(to left, #d0d0d0, #fff);
    background: linear-gradient(to left, #d0d0d0, #fff)
}

.slide5 {
    background: #49a09d;
    background: -webkit-linear-gradient(to left, #5f2c82, #3CD3AD);
    background: linear-gradient(to left, #5f2c82, #3CD3AD)
}

.slide6 {
    background: #1c4968;
    background: -webkit-linear-gradient(to left, #16222A, #3A6073);
    background: linear-gradient(to left, #16222A, #3A6073)
}

.empty {
    height: 150px
}

.section-header {
    background-color: #113f63;
    font-size: 18px;
    color: #FFF
}

.section-header:after {
    content: "";
    position: absolute;
    bottom: -20px;
    right: 0;
    border-width: 20px 0 0 20px;
    border-style: solid;
    border-color: #113f63 transparent;
    display: block;
    z-index: 999
}

.acc .reg-btns .btn-default,
.acc .section-header {
    background-color: #0e4194
}

.acc .section-header:after {
    border-color: #0e4194 transparent
}

.off .reg-btns .btn-default,
.off .section-header {
    background-color: #f4cc52
}

.off .section-header:after {
    border-color: #f4cc52 transparent
}

.arb .reg-btns .btn-default,
.arb .section-header {
    background-color: #333
}

.arb .section-header:after {
    border-color: #333 transparent
}

.tra .reg-btns .btn-default,
.tra .section-header {
    background-color: #0cccbc
}

.tra .section-header:after {
    border-color: #0cccbc transparent
}

.com .reg-btns .btn-default,
.com .section-header {
    background-color: #cbc797
}

.com .section-header:after {
    border-color: #cbc797 transparent
}

.sup .reg-btns .btn-default,
.sup .section-header {
    background-color: #f73d48
}

.sup .section-header:after {
    border-color: #f73d48 transparent
}

.eve .reg-btns .btn-default,
.eve .section-header {
    background-color: #009fe3
}

.eve .section-header:after {
    border-color: #009fe3 transparent
}

.section-desc .lead {
    font-size: 15px;
    color: #FFF
}

.arb .section-desc .lead {
    color: #333
}

.amanah-features li {
    margin-bottom: 20px;
    color: #fff
}

.amanah-features .media-body {
    font-size: 13px;
    text-shadow: 1px 1px #0082b9;
    line-height: 22px
}

.list_news,
.pview {
    line-height: normal
}

.amanah-features .media-heading {
    font-size: 17px;
    color: #092c64
}

.amanah-features .media-left {
    padding-right: 0;
    padding-left: 10px
}

.off .amanah-features li {
    margin-bottom: 40px
}

.off .amanah-features .media-heading {
    color: #f4cc52
}

.com .amanah-features .media-heading,
.tra .amanah-features .media-heading,
h1 {
    color: #FFF
}

.off .amanah-features .media-body {
    text-shadow: 1px 1px #373151
}

.off .amanah-features.right .media-left {
    float: left
}

.com .amanah-features .media-body {
    text-shadow: 1px 1px #666
}

.arb .amanah-features .thumbnail {
    background-color: transparent;
    text-align: center;
    border: 0
}

.slides-content {
    height: auto;
    min-height: 768px;
    position: relative
}

.reg-btns {
    width: 100%;
    left: 0;
    margin: 0 auto;
    position: absolute;
    bottom: 50px
}

.reg-btns .btn {
    padding: 0;
    text-align: right;
    white-space: normal
}

.reg-btns .btn-default {
    border: 0;
    color: #fff
}

.reg-btns .btn-icon {
    padding: 10px
}

.reg-btns .btn-login:after,
.reg-btns .btn-newuser:after {
    float: left;
    margin-right: 30px;
    font-family: FontAwesome
}

.reg-btns .btn-login:after {
    content: "\f090"
}

.reg-btns .btn-newuser:after {
    content: "\f007"
}

.reg-btns .btn-default:hover {
    background-color: #ddd;
    color: #333
}

.tra .section-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    border: 0;
    border-left: 5px #0aa699 solid;
    -moz-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    -o-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg)
}

.tra .section-img img {
    height: 100%
}

.tra .amanah-features li:first-child {
    margin-right: -80px
}

.tra .amanah-features li:nth-child(2) {
    margin-right: -40px
}

.column-center,
.column-left,
.column-right {
    width: 95%;
    float: none
}

.slides-content.slide1 {
    min-height: 400px;
    max-height: 380px;
    height: auto;
    margin: 50px 0 -30px
}

@media (max-width:767px) {
    #post_info {
        float: none!important;
        padding: 20px!important;
        font-size: 10px!important
	}
    #read_more {
        margin: 0 40px!important
	}
    .section-header {
        width: 90%!important;
        float: none!important;
        margin: 40px 0
	}
    .post_content,
    .posts_img img {
        float: right!important;
        width: 100%!important
	}
    figure.snip0071 figcaption h2 {
        width: 150px!important
	}
    .column-center,
    .column-left,
    .column-right {
        float: none!important;
        width: 100%!important;
        display: inline-table!important
	}
    .demo_block {
        width: auto!important;
        margin-bottom: 50px!important;
        float: none!important
	}
    .contactusform,
    .googlemap {
        width: 100%!important;
        float: none!important;
        margin: 0 10px!important
	}
    .amanah_map {
        width: 90%!important
	}
    .social-share {
        display: block!important
	}
}

@media (max-width:480px) {
    .footer,
    .section-header .h1 {
        padding: 0
	}
    #accreditation {
        height: auto
	}
    .slides-content {
        min-height: 500px
	}
    .footer {
        text-align: center
	}
    .portal-title,
    .portal-title2 {
        margin-left: auto;
        margin-right: auto
	}
    .portal-title {
        margin-top: 80px
	}
    .portal-desc {
        margin-top: 10px
	}
    .half-circle-container {
        width: 350px;
        min-height: 400px!important;
        bottom: -40px
	}
    .half-circle {
        border-radius: 350px 350px 0 0
	}
    #mail,
    #message,
    #name,
    #subject {
        width: auto !important;
	}
    .half-circle-title {
        width: 100%
	}
    .half-circle-title h2,
    .section-header .h1 {
        font-size: 10px !important;
	}
    .buttons .btn {
        min-width: auto;
        padding: 3px
	}
    .reg-btns {
        position: relative;
        bottom: 0;
        padding-bottom: 50px
	}
    .tra .amanah-features li {
        margin-right: 0!important
	}
    .tra .section-img {
        display: none
	}
    .copyright {
        text-align: center!important
	}
    .r-110,
    .r-90 {
        right: 0
	}
    .l-45 {
        left: -45px
	}
    .l-150 {
        left: 30px
	}
    .footer .logo {
        background-size: contain
	}
    #post_info {
        float: none!important;
        padding: 20px!important;
        font-size: 10px!important
	}
    #read_more {
        margin: 0 40px!important
	}
    .section-header {
        width: 90%!important;
        float: none!important;
        margin: 40px 0
	}
    .post_content,
    .posts_img img {
        float: right!important;
        width: 100%!important
	}
    figure.snip0071 figcaption h2 {
        width: 150px!important
	}
    .column-center,
    .column-left,
    .column-right {
        float: none!important;
        width: 100%!important;
        display: inline-table!important
	}
    .demo_block {
        width: auto!important;
        margin-bottom: 50px!important;
        float: none!important
	}
    .contactusform,
    .googlemap {
        width: 100%!important;
        float: none!important;
        margin: 0 10px!important
	}
    .amanah_map {
        width: 90%!important
	}
    .social-share {
        display: block!important
	}
}


@media (max-width:768px) {
    .footer,
    .section-header .h1 {
        padding: 0
	}
    #accreditation {
        height: auto
	}
    .slides-content {
        min-height: 500px
	}
    .footer {
        text-align: center
	}
    .portal-title,
    .portal-title2 {
        margin-left: auto;
        margin-right: auto
	}
    .portal-title {
        margin-top: 80px
	}
    .portal-desc {
        margin-top: 10px
	}
    .half-circle-container {
        width: 350px;
        min-height: 400px!important;
        bottom: -40px
	}
    .half-circle {
        border-radius: 350px 350px 0 0
	}
    #mail,
    #message,
    #name,
    #subject {
        width: auto !important;
	}
    .half-circle-title {
        width: 100%
	}
    .half-circle-title h2,
    .section-header .h1 {
        font-size: 10px !important;
	}
    .buttons .btn {
        min-width: auto;
        padding: 3px
	}
    .reg-btns {
        position: relative;
        bottom: 0;
        padding-bottom: 50px
	}
    .tra .amanah-features li {
        margin-right: 0!important
	}
    .tra .section-img {
        display: none
	}
    .copyright {
        text-align: center!important
	}
    .r-110,
    .r-90 {
        right: 0
	}
    .l-45 {
        left: -45px
	}
    .l-150 {
        left: 30px
	}
    .footer .logo {
        background-size: contain
	}
    #post_info {
        float: none!important;
        padding: 20px!important;
        font-size: 10px!important
	}
    #read_more {
        margin: 0 40px!important
	}
    .section-header {
        width: 90%!important;
        float: none!important;
        margin: 40px 0
	}
    .post_content,
    .posts_img img {
        float: right!important;
        width: 100%!important
	}
    figure.snip0071 figcaption h2 {
        width: 50% !important;
	}
	figure.snip0071{
		float:none !important;
	}
	.amanah_post {max-width:100% !important;}
    .column-center,
    .column-left,
    .column-right {
        float: none!important;
        width: 100%!important;
        display: inline-table!important
	}
    .demo_block {
        width: auto!important;
        margin-bottom: 50px!important;
        float: none!important
	}
    .contactusform,
    .googlemap {
        width: 100%!important;
        float: none!important;
        margin: 0 10px!important
	}
    .amanah_map {
        width: 90%!important
	}
    .social-share {
	display: block!important
	}
}

.column-center,
.column-left,
.column-right {
    margin: 0 -60px
}

.column-left {
    float: left;
    width: 20%
}

.column-right {
    float: right;
    width: 20%
}

.column-center {
    display: inline-block;
    width: 66%
}

.pview {
    padding: 20px;
    background: #fff;
    border: 10px solid #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.latest_news_header {
    padding: 5px;
    width: 75%
}

.list_news {
    font-size: 12px
}

.latest_news_section {
    height: 100%;
    background: #113f63;
    color: #fff
}

.social_icons a i {
    color: #fff!important;
    padding: 5px 10px 0 0
}

.social_icons a i:hover {
    color: #a3ccff!important
}

.contactusform {
    float: right;
    width: 35%;
    margin: 20px 50px
}

.googlemap {
    float: left;
    width: 50%;
    margin: 20px -50px
}

h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    margin-top: 80px
}

h1 a {
    color: #fff;
    font-size: 16px
}

.accordion {
    width: 100%;
    max-width: 380px;
    margin: 0 auto 10px;
    background: #41413f;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.accordion .link {
    cursor: pointer;
    display: block;
    padding: 15px 15px 15px 42px;
    color: #FFF;
    font-size: 11px;
    font-weight: 700;
    border-bottom: 1px solid #CCC;
    position: relative;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

.accordion li:last-child .link {
    border-bottom: 0
}

.accordion li i {
    position: absolute;
    top: 16px;
    left: 12px;
    font-size: 18px;
    color: #4cb6ea;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease
}

.accordion li i.fa-chevron-down {
    right: 12px;
    left: auto;
    font-size: 10px!important
}

.accordion li.open .link,
.accordion li.open i {
    color: #fff
}

.accordion li.open i.fa-chevron-down {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.submenu {
    display: none;
    background: #444359
}

.submenu li {
    border-bottom: 1px solid #4b4a5e
}

.submenu a {
    display: block;
    text-decoration: none;
    color: #d9d9d9;
    padding: 12px 12px 12px 42px;
    -webkit-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

.submenu a:hover {
    background: #007dc6;
    color: #FFF
}

@import url(https://fonts.googleapis.com/css?family=Raleway:400,200,300,800);
figure.snip0071 {
    font-family: Raleway, Arial, sans-serif;
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0 1% 17px;
    min-width: 220px;
    max-width: 480px;
    max-height: 160px;
    width: 100%;
    background: #fff;
    color: #fff;
    border: 10px solid #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

figure.snip0071 * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out
}

figure.snip0071 .image {
    position: relative;
    width: 58%;
    overflow: hidden;
    right: -14%;
    float: right;
    z-index: 1;
    box-shadow: 0 0 20px rgba(0, 0, 0, .5);
    -webkit-transform: skewX(-15deg);
    transform: skewX(-15deg)
}

figure.snip0071 .image img {
    position: relative;
    left: -20%;
    max-width: 100%;
    -webkit-transform: skewX(15deg);
    transform: skewX(15deg)
}

figure.snip0071 figcaption {
    background: #262626;
    height: 100%;
    margin: 0;
    position: absolute;
    width: 100%;
    z-index: 1
}

figure.snip0071 figcaption h2,
figure.snip0071 figcaption p {
    margin: 0;
    text-align: left
}

figure.snip0071 figcaption h2 {
    bottom: 40px;
    padding: 10px 20px;
    background: rgba(0, 0, 0, .5);
    font-weight: 300;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(0, 0, 0, .2)
}

figure.snip0071 figcaption h2 span {
    font-weight: 800
}

figure.snip0071 figcaption p {
    padding: 20px;
    width: 50%;
    bottom: 80px;
    position: absolute;
    font-size: .9em;
    opacity: .8
}

figure.snip0071 figcaption .position {
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 40px;
    padding-left: 20px;
    font-style: italic;
    opacity: .3
}

figure.snip0071 a {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    z-index: 1
}

figure.snip0071.blue figcaption {
    background: #20638f
}

figure.snip0071.red figcaption {
    background: #962d22
}

figure.snip0071.yellow figcaption {
    background: #bf6516
}

figure.snip0071.hover figcaption,
figure.snip0071:hover figcaption {
    background: #333
}

figure.snip0071.hover.blue figcaption,
figure.snip0071:hover.blue figcaption {
    background: #2472a4
}

figure.snip0071.hover.red figcaption,
figure.snip0071:hover.red figcaption {
    background: #ab3326
}

figure.snip0071.hover.yellow figcaption,
figure.snip0071:hover.yellow figcaption {
    background: #d67118
}

figure.snip0071.hover .image,
figure.snip0071:hover .image {
    box-shadow: 0 0 0 rgba(0, 0, 0, .5)
}

#news_ticker {
    background-color: #113f63;
    visibility: visible;
    color: #fff;
    line-height: 20px;
    padding: 5px;
    margin: 5px 0;
    animation-delay: .4s;
    animation-name: fadeInUp
}

@import url(http://fonts.googleapis.com/css?family=Istok+Web);
@keyframes slidy {
    0%,
    20% {
        left: 0
	}
    25%,
    45% {
        left: -100%
	}
    50%,
    70% {
        left: -200%
	}
    75%,
    95% {
        left: -300%
	}
    100% {
        left: -400%
	}
}

body,
figure {
    margin: 0;
    background: #101010;
    font-family: Istok Web, sans-serif;
    font-weight: 100
}

div#captioned-gallery {
    width: 100%;
    overflow: hidden
}

figure.slider {
    position: relative;
    width: 500%;
    font-size: 0;
    animation: 30s slidy infinite
}

figure.slider figure {
    width: 20%;
    height: auto;
    display: inline-block;
    position: inherit
}

figure.slider img {
    width: 100%;
    height: auto
}

figure.slider figure figcaption {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, .4);
    color: #fff;
    width: 100%;
    font-size: 2rem;
    padding: .6rem
}

#read_more:hover,
.newsdate,
.sub li a:hover {
    background: #fff
}

#mail,
#message,
#name,
#subject {
    margin: 10px 0px;
    font-size: 16px;
    padding: 5px;
    border: 5px solid #f0ede5;
    color: #a3ccff;
    text-align: center;
    width: 100%
}

li .sub {
    display: none
}

.sub li a {
    display: block;
    padding: 1em;
    text-decoration: none!important;
    white-space: nowrap;
    color: #fff;
    text-align: center
}

li:hover>.sub {
    z-index: 1111;
    width: 200px;
    display: block;
    position: absolute
}

li:hover li {
    float: none
}

li:hover a {
    background: #007dc6;
    color: #fff
}

li:hover li a:hover {
    background: #fff;
    color: #000
}

.main-navigation li ul li {
    border-top: 0
}

ul ul ul {
    left: 100%;
    top: 0
}

ul:after,
ul:before {
    content: " ";
    display: table
}

ul:after {
    clear: both
}

.submenu {
    font-size: 10px;
    padding: 2px 0
}

.newsdate {
    direction: ltr;
    float: right;
    border: 3px solid #4cb6ea;
    padding: 7px;
    color: red;
    width: 60px;
    position: absolute;
    margin-top: 20px;
    height: 60px;
    border-radius: 30px
}

.posts_img img {
    max-width: 600px!important;
    box-shadow: #eee 5px 0 20px;
    border: 5px solid rgba(255, 255, 255, .8);
    padding: 5px;
    border-radius: 20px;
    max-height: 400px
}

.post_content {
    word-wrap: break-word;
    font-size: 14px;
    line-height: 1.5
}

#accreditation {
    height: auto!important
}

figure.snip0071 figcaption h2 {
    font-size: 14px;
    width: 200px;
    float: left;
    position: initial;
    margin-top: 10px
}

.other_links li a {
    color: #eee
}

.other_links li {
    padding: 5px
}

#all_news_img img {
    float: right;
    max-width: 100px!important;
    max-height: 100px!important;
    min-width: 100px!important;
    min-height: 100px!important
}

#read_more {
    float: right;
    background: #e53935;
    color: #fff;
    border-radius: 10px;
    padding: 10px;
    margin: 0 5px;
    text-decoration: none
}

#read_more:hover {
    color: #000
}

#post_info {
    float: left;
    color: #e53935
}

.newspaper_title {
    font-size: 12px;
    background: #0164a4;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
    box-shadow: -5px 0 0 #555
}

#main_news_div {
    margin-right: 15px;
    max-width: 730px;
    background: #fff;
    border: 10px solid #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0 0 5px rgba(0, 0, 0, .15)
}

.posts_img {
    background: #fff;
    padding: 20px 0
}

.links_slider {
    height: 142px!important
}

#real_time {
    position: absolute;
    top: 0;
    right: 0;
    padding: 2px 4px;
    z-index: 1;
    background: #e53935;
    direction: ltr;
    text-align: center;
    font-size: 12px;
    border-left: 3px solid #fefefe
}

#sideNavBox,
.FooterContainer,
.GlobalNavigation,
.Header,
.SubSiteName,
.breadcrumb-container,
.option-box,
.page-header-container {
    display: none
}

#contentRow {
    margin: 0 auto
}

#contentBox {
    margin: 0
}

.home-contents {
    padding: 0
}

body {
    overflow-y: scroll!important
}

#s4-workspace {
    overflow: hidden!important;
    height: auto!important
}

.top_info {
    background: #000;
    width: 100%;
    height: 20px;
    box-shadow: 0 1px 50px #5d5959;
    position: relative;
    top: 0;
    float: left;
    direction: ltr;
    padding-left: .5%;
    padding-top: 5px;
    font-size: 10px;
    color: #b6b7b3;
    letter-spacing: 1px;
    font-family: sans-serif
}

.left a {
    float: left;
    direction: ltr;
    padding-left: 1%;
    color: #eee !important;
}

.social_icons a i {
    float: right;
    font-size: 12px;
    margin-top: -5px;
    padding-right: 15px
}

.links_slider {
    max-width: 230px;
    margin-bottom: 50px;
    position: relative;
    top: 1em;
    overflow: hidden;
    background: #fff;
    border: 10px solid #fff
}

.links_slider:hover .links_slider article {
    animation-play-state: paused
}

.links_slider article a {
    background: #eee
}

.links_slider article {
    position: absolute;
    left: 200px;
    color: #000;
    width: 200px;
    height: 200px;
    text-align: center;
    border-box: box-sizing;
    padding-top: 80px;
    background: #fff
}

.links_slider article:nth-of-type(1),
.links_slider article:nth-of-type(10),
.links_slider article:nth-of-type(4),
.links_slider article:nth-of-type(7) {
    background-size: cover;
    background-repeat: no-repeat
}

.links_slider article:nth-of-type(1) {
    animation: slideIn 50s linear 0s infinite;
    color: #000
}

.links_slider article:nth-of-type(2) {
    animation: slideIn 50s linear 5s infinite
}

.links_slider article:nth-of-type(3) {
    animation: slideIn 50s linear 10s infinite
}

.links_slider article:nth-of-type(4) {
    animation: slideIn 50s linear 15s infinite
}

.links_slider article:nth-of-type(5) {
    animation: slideIn 50s linear 20s infinite
}

.links_slider article:nth-of-type(6) {
    animation: slideIn 50s linear 25s infinite
}

.links_slider article:nth-of-type(7) {
    animation: slideIn 50s linear 30s infinite
}

.links_slider article:nth-of-type(8) {
    animation: slideIn 50s linear 35s infinite
}

.links_slider article:nth-of-type(9) {
    animation: slideIn 50s linear 40s infinite
}

.links_slider article:nth-of-type(10) {
    animation: slideIn 50s linear 45s infinite
}

@keyframes slideIn {
    0% {
        left: 200px
	}
    1%,
    10% {
        left: 0
	}
    100%,
    11% {
        left: -200px
	}
}
#active{background:red !important;}